@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
	☆SP
----------------------------------------------------*/

/*デバイスの横幅が750px以下の場合*/
@media only screen and (max-width: 768px) {
  .faq {
    width: 96%;
    margin: 40px auto 50px;
  }

  /* faqtop */
  .faqtop {
    width: 100%;
    margin: 20% auto 12%;
  }
  .faqtop ul li {
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    border-right: 0;
    border-bottom: 2px solid #fff;
    padding: 3%;
  }
  .faqtop ul li a {
    display: block;
    text-align: center;
    font-size: 3.5vw;
    padding: 10px 1%;
  }

  /* faqtop */

  #lodging h2,
  #room h2,
  #guest h2 {
    font-size: 20px;
    font-size: 24px;
    margin: 20px auto 20px;
  }

  .acMenu {
    margin: 0 auto 40px;
  }

  .acMenu dt {
    font-size: 14px;
    padding: 10px 0 10px 30px;
  }

  .acMenu dt.active:after {
    font-family: FontAwesome;
    content: "\f106";
    position: absolute;
    font-size: 16px;
    margin-top: -8px;
    top: 50%;
  }

  .acMenu dt:after {
    font-family: FontAwesome;
    content: "\f107";
    position: absolute;
    font-size: 16px;
    margin-top: -8px;
    top: 50%;
  }
  .acMenu dt:before {
    font-size: 26px;
  }
  .acMenu dd {
    padding: 0 0 10px 30px;
    line-height: 1.4;
    font-size: 12px;
  }
  .acMenu dd a {
    padding-left: 15px;
  }

  .acMenu dd a:before {
    background-size: contain;
    width: 10px;
    height: 12px;
    top: 3px;
  }
  .acMenu dd:before {
    font-size: 20px;
    left: 3px;
    top: -5px;
  }
  #lodging .acMenu dd:nth-of-type(5) {
    padding-bottom: 50px;
  }
  #lodging .acMenu dd:nth-of-type(5):after {
    content: "";
    background: url(../img/dog.png) no-repeat;
    background-size: contain;
    width: 35px;
    height: 38px;
    position: absolute;
    bottom: 15px;
    right: 10px;
    top: initial;
  }

  /* 230425_SUMMERSALE */

  .fair_list li {
    width: 48%;
  }
  .pr_mv {
    padding-top: 56.62%;
  }
  .text_area {
    margin-bottom: 28px;
    padding: 5%;
  }

  /* 230510 */
  .link_box_sale {
    padding: 12% 5%;
  }

  .link_box_sale strong {
    font-size: 5vw;
    line-height: 130%;
  }

  .link_box_sale strong::before {
    width: 50px;
    top: 8vw;
    left: -27vw;
  }

  .link_box_sale strong::after {
    width: 50px;
    top: 8vw;
    right: -15vw;
  }

  .link_box_sale a {
    padding: 4% 12% 4% 3%;
    font-size: 3.5vw;
  }

  .link_box_sale a::after {
    width: 5vw;
    height: 5vw;
    right: 6%;
  }
  .member_area a {
    width: 85%;
    font-size: 4vw;
    padding: 5% 2%;
  }
  .member_area p {
    line-height: 1.6em;
    font-size: 15px;
    line-height: 2.6rem;
    display: inline-block;
  }

  .member_area p.point_box {
    line-height: 0;
  }

  .member_area p span {
    font-size: 10vw;
    margin: 10px 0;
  }

  .member_area p small {
    font-size: 100%;
  }
  .member_area {
    width: 100%;
  }

  .close_text {
    top: 50%;
  }

  /* 230711 */
  #namba .fair_list li {
    width: 80%;
  }

  #namba {
    padding: 6% 0;
  }

  /* 230724 */
  .close_text.contact {
    font-size: 4vw !important;
    padding: 15px 5%;
    width: 70%;
  }

  /* 250417 */
  .lead_area {
    padding: 9% 10px 30px;
  }

  .lead_area strong {
    font-size: 4.5vw;
    margin-bottom: 8px;
  }

  .lead_area strong.nopc {
    display: inline-block;
  }

  .lead_area strong span.nosp {
    display: none;
  }

  .info_box {
    margin-top: 30px;
    padding: 35px 5%;
  }

  .info_box dl {
    font-size: 3.7vw;
  }

  .member_area strong small {
    font-size: 5vw;
  }

  .member_area strong {
    font-size: 6vw;
    padding: 20px 12%;
  }

  .member_area strong::before {
    border-right: 5vw solid transparent;
    border-left: 5vw solid transparent;
    border-top: 7vw solid #ba9812;
    bottom: -4vw;
  }

  .fair_list h4 {
    font-size: 3.6vw;
  }

  .attention {
    font-size: 2.8vw;
  }

  .plan_pickup a .plan_img,
  .plan_pickup a .text_box {
    width: 100%;
  }
}
/* .link_box_blank {
  text-align: center;
  background: #fbf7eb;
  padding: 17px 0;
  max-width: 1000px;
  margin: 80px 10px;
}

h2.link_box_title {
  position: relative;
  color: #a38b4c;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 13px;
} */
